﻿.centerBoxContentsCrossSell {
	vertical-align: top;
	margin: 1em 0em;
	text-align: center;
}

.listingMoreInfoTextLink {}

.listingBuyNowButton {}

.itemTitle { font-weight:bold; font-size:14px; color:#a90101; text-align:left;}
.itemTitle a:link, .itemTitle a:visited { font-weight:bold; font-size:14px; color:#333;}
.itemTitle a:hover {color:#a90101;}

.itemModel {}

.itemPrice {}